Subject: bug#39188: 28.0.50; w32 cursor redisplay problem

From: Eli Zaretskii <[email-masked]>
Date: Mon, 20 Jan 2020 19:19:44 +0200

> Date: Sun, 19 Jan 2020 18:47:25 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > Like the one after Summary here? The cursor being at Manual, 1st line.
> > What is annoying is that it gets worse with my usual setting. It seems like 
> > a race condition with something else.
> 
> It's "your usual case" that I cannot reproduce.

Does your usual setup include scroll-conservatively?  Because with
that, I think I see what you describe.  And that problem started long
ago, in Emacs 23.4.